Attribute VB_Name = "jr134a"

Declare Function AIPPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AJTPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function AKPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function AKPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function AKPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AKTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function AKTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function ALAPP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function ALAPT Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function ALHP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function ALHT Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function ALMPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function ALMPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function ALMPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function ALMTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function ALMTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function AMUPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function AMUPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function AMUPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function AMUTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function AMUTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function BPPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BSPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BTPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function BVPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single

Declare Function CPPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function CPPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function CPPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CPTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function CPTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function CRP Lib "jr134a.dll" (ByVal C As String) As Single

Declare Function CVPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function CVPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function CVPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function CVTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function CVTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function EPSPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function EPSPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function EPSPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function EPSTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function EPSTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function FC Lib "jr134a.dll" (ByVal C As String) As Single

Declare Function GAMPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function GAMPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function GAMPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function GAMTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function GAMTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function HPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function HPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function HPS Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function HPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function HPX Lib "jr134a.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function HTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function HTDD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function HTX Lib "jr134a.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Sub KPAMES Lib "jr134a.dll" (ByVal KPA As Long, ByVal MES As Long)

Declare Function PLDT Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function PMLT Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function PRPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function PRPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function PRPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function PRTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function PRTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function PSBT Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function PST Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function PSTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function PSTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function SIGP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function SIGT Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function SPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function SPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function SPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function SPX Lib "jr134a.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function STD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function STDD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function STX Lib "jr134a.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function TLDP Lib "jr134a.dll" (ByVal P As Single) As Single

Declare Function TMLP Lib "jr134a.dll" (ByVal P As Single) As Single

Declare Function TPH Lib "jr134a.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPH2 Lib "jr134a.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function TPS Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPS2 Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function TPSEUP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function TPV Lib "jr134a.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function TSBP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function TSP Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function TSPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function TSPDD Lib "jr134a.dll" (ByVal P As Single) As Single

Declare Function UPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function UPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function UPS Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function UPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function UPX Lib "jr134a.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function UTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function UTDD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function UTX Lib "jr134a.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function VPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function VPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function VPS Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function VPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function VPX Lib "jr134a.dll" (ByVal P As Single, ByVal X As Single) As Single
Declare Function VTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function VTDD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function VTX Lib "jr134a.dll" (ByVal T As Single, ByVal X As Single) As Single

Declare Function WPD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function WPDD Lib "jr134a.dll" (ByVal P As Single) As Single
Declare Function WPT Lib "jr134a.dll" (ByVal P As Single, ByVal T As Single) As Single
Declare Function WTD Lib "jr134a.dll" (ByVal T As Single) As Single
Declare Function WTDD Lib "jr134a.dll" (ByVal T As Single) As Single

Declare Function XPH Lib "jr134a.dll" (ByVal P As Single, ByVal H As Single) As Single
Declare Function XPS Lib "jr134a.dll" (ByVal P As Single, ByVal S As Single) As Single
Declare Function XPU Lib "jr134a.dll" (ByVal P As Single, ByVal U As Single) As Single
Declare Function XPV Lib "jr134a.dll" (ByVal P As Single, ByVal V As Single) As Single
Declare Function XTH Lib "jr134a.dll" (ByVal T As Single, ByVal H As Single) As Single
Declare Function XTS Lib "jr134a.dll" (ByVal T As Single, ByVal S As Single) As Single
Declare Function XTU Lib "jr134a.dll" (ByVal T As Single, ByVal U As Single) As Single
Declare Function XTV Lib "jr134a.dll" (ByVal T As Single, ByVal V As Single) As Single

